 .u-section-1 {
  background-image: url("images/IMG_1806.jpeg");
  background-position: 50% 44.94%;
}

.u-section-1 .u-sheet-1 {
  min-height: 420px;
}

.u-section-1 .u-text-1 {
  font-family: "Alex Brush";
  font-weight: normal;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  animation-duration: 1000ms;
  margin: 47px 238px 0 338px;
}

.u-section-1 .u-image-1 {
  width: 137px;
  height: 212px;
  margin: -185px 146px 0 auto;
}

.u-section-1 .u-icon-1 {
  height: 170px;
  width: 102px;
  margin: -191px auto 0 254px;
}

.u-section-1 .u-text-2 {
  font-family: "Alex Brush";
  margin: -24px 942px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-1 .u-text-1 {
    width: 564px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    height: 211px;
    margin-right: 97px;
  }

  .u-section-1 .u-icon-1 {
    margin-left: 113px;
  }

  .u-section-1 .u-text-2 {
    margin: 20px auto 0 113px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 329px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -165px;
    margin-right: 0;
  }

  .u-section-1 .u-icon-1 {
    margin-top: -190px;
    margin-left: 25px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin: 0 522px 20px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-1 .u-image-1 {
    width: 65px;
    height: 100px;
    margin-top: -8px;
    margin-right: 40px;
  }

  .u-section-1 .u-icon-1 {
    height: 110px;
    width: 66px;
    margin-top: -101px;
    margin-right: 125px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: -75px;
    margin-right: 342px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-1 .u-text-1 {
    width: 244px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-image-1 {
    margin-right: 33px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: auto;
    margin-left: 33px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-right: 125px;
    margin-left: 33px;
  }
} .u-section-2 {
  background-image: url("images/IMG_1025.JPG");
}

.u-section-2 .u-sheet-1 {
  min-height: 694px;
}

.u-section-2 .u-text-1 {
  text-shadow: -2px -2px 8px rgba(128,128,128,1);
  margin: 30px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    background-size: 2560px 1707px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }
} .u-section-3 {
  background-image: url("images/default-image-15.jpg?rand=6b76");
  min-height: 513px;
  background-position: 50% 50%;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-video-1 {
  width: 800px;
  height: 453px;
  box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.4);
  margin: 0 0 0 auto;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 513px;
}

.u-section-3 .u-container-layout-2 {
  padding: 65px 30px 30px;
}

.u-section-3 .u-icon-1 {
  height: 371px;
  width: 371px;
  animation-duration: 1000ms;
  margin: 0 -10px;
}

.u-section-3 .u-text-1 {
  font-size: 1.25rem;
  animation-duration: 1000ms;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  font-family: "Roboto Slab", serif;
  margin: -225px 22px 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 333px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 423px;
  }

  .u-section-3 .u-video-1 {
    width: 567px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-icon-1 {
    height: 238px;
    width: 238px;
    margin-top: 107px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: -199px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-3 .u-video-1 {
    width: 420px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-3 .u-icon-1 {
    height: 168px;
    width: 168px;
    margin-top: 173px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -195px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 366px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 356px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 154px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -44px;
    margin-right: 38px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -118px;
    margin-right: 230px;
    margin-left: 38px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 234px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-3 .u-icon-1 {
    height: 134px;
    width: 134px;
    margin-top: -543px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    margin-top: 379px;
    margin-left: 34px;
    margin-right: 34px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1691px;
}

.u-section-4 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 1.25rem;
  margin: 50px 0 0 -34px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: 20px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 345px;
  background-image: url("images/IMG_49723.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 345px;
  background-image: url("images/IMG_4977.JPG");
  background-position: 60.53% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 345px;
  background-image: url("images/409F5811-5C2B-49A6-A333-128ED96757B3.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 345px;
  background-image: url("images/IMG_0224.JPG");
  background-position: 22.45% 48.05%;
  background-size: auto 115%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  min-height: 345px;
  background-image: url("images/IMG_0223.JPG");
  background-position: 46.49% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-image-6 {
  min-height: 345px;
  background-image: url("images/IMG_0460.JPG");
  background-position: 28.95% 50%;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-image-7 {
  min-height: 345px;
  background-image: url("images/IMG_0461.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-7 {
  padding: 30px;
}

.u-section-4 .u-image-8 {
  min-height: 345px;
  background-image: url("images/IMG_0463.JPG");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-8 {
  padding: 30px;
}

.u-section-4 .u-image-9 {
  min-height: 345px;
  background-image: url("images/IMG_0462.JPG");
  background-position: 0% 50%;
}

.u-section-4 .u-container-layout-9 {
  padding: 30px;
}

.u-section-4 .u-image-10 {
  min-height: 345px;
  background-image: url("images/IMG_0741.JPG");
  background-position: 29.69% 50%;
  background-size: auto 110%;
}

.u-section-4 .u-container-layout-10 {
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 185px;
  width: 185px;
  animation-duration: 5000ms;
  margin: 557px auto 0 -322px;
}

.u-section-4 .u-gallery-1 {
  width: 803px;
  height: 663px;
  margin: -674px auto 60px 169px;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: 32px;
  height: 10px;
  top: auto;
  bottom: 76px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto auto auto auto auto auto auto auto;
  --gap: 0px;
}

.u-section-4 .u-carousel-item-1 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-1 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-2 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-2 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-3 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-3 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-4 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-4 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-5 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-5 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-6 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-6 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-7 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-7 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-8 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-8 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-9 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-9 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-item-10 {
  box-shadow: 13px 14px 20px 0 rgba(0,0,0,0.4);
}

.u-section-4 .u-over-slide-10 {
  min-height: 100px;
  padding: 10px;
}

.u-section-4 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-4 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1571px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 284px;
  }

  .u-section-4 .u-image-2 {
    min-height: 284px;
  }

  .u-section-4 .u-image-3 {
    min-height: 284px;
  }

  .u-section-4 .u-image-4 {
    min-height: 284px;
  }

  .u-section-4 .u-image-5 {
    min-height: 284px;
  }

  .u-section-4 .u-image-6 {
    min-height: 284px;
  }

  .u-section-4 .u-image-7 {
    min-height: 284px;
  }

  .u-section-4 .u-image-8 {
    min-height: 284px;
  }

  .u-section-4 .u-image-9 {
    min-height: 284px;
  }

  .u-section-4 .u-image-10 {
    min-height: 284px;
  }

  .u-section-4 .u-icon-1 {
    height: 167px;
    width: 167px;
    margin-top: 379px;
    margin-left: -38px;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: -478px;
    margin-left: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2946px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 363px;
  }

  .u-section-4 .u-image-2 {
    min-height: 363px;
  }

  .u-section-4 .u-image-3 {
    min-height: 363px;
  }

  .u-section-4 .u-image-4 {
    min-height: 544px;
  }

  .u-section-4 .u-image-5 {
    min-height: 544px;
  }

  .u-section-4 .u-image-6 {
    min-height: 363px;
  }

  .u-section-4 .u-image-7 {
    min-height: 363px;
  }

  .u-section-4 .u-image-8 {
    min-height: 363px;
  }

  .u-section-4 .u-image-9 {
    min-height: 544px;
  }

  .u-section-4 .u-image-10 {
    min-height: 544px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 50px;
    margin-left: auto;
  }

  .u-section-4 .u-gallery-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-carousel-indicators-1 {
    bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 9320px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 816px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 816px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-6 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-7 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-8 {
    min-height: 817px;
  }

  .u-section-4 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-9 {
    min-height: 816px;
  }

  .u-section-4 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-10 {
    min-height: 816px;
  }

  .u-section-4 .u-container-layout-10 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-carousel-indicators-1 {
    bottom: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 6001px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 53px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 514px;
  }

  .u-section-4 .u-image-2 {
    min-height: 514px;
  }

  .u-section-4 .u-image-3 {
    min-height: 514px;
  }

  .u-section-4 .u-image-4 {
    min-height: 514px;
  }

  .u-section-4 .u-image-5 {
    min-height: 514px;
  }

  .u-section-4 .u-image-6 {
    min-height: 514px;
  }

  .u-section-4 .u-image-7 {
    min-height: 514px;
  }

  .u-section-4 .u-image-8 {
    min-height: 514px;
  }

  .u-section-4 .u-image-9 {
    min-height: 514px;
  }

  .u-section-4 .u-image-10 {
    min-height: 514px;
  }

  .u-section-4 .u-gallery-1 {
    height: 320px;
    margin-bottom: 53px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: url("images/default-image-15.jpg?rand=e4da");
  background-position: 50% 50%;
  min-height: 775px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 775px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 160px;
  width: 160px;
  animation-duration: 1000ms;
  margin: 540px 98px 0 auto;
}

.u-section-5 .u-video-1 {
  height: 614px;
  width: 1091px;
  box-shadow: 20px 20px 20px 0 rgba(0,0,0,0.4);
  margin: -700px auto 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-text-1 {
  font-size: 1.25rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  width: 574px;
  margin: 35px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1074px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 639px;
  }

  .u-section-5 .u-video-1 {
    height: 495px;
    width: 880px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 503px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-video-1 {
    height: 371px;
    width: 660px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1098px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-video-1 {
    height: 292px;
    width: 520px;
  }

  .u-section-5 .u-text-1 {
    width: 520px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 503px;
  }

  .u-section-5 .u-video-1 {
    height: 180px;
    width: 320px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 826px;
}

.u-section-6 .u-text-1 {
  font-family: "Alex Brush";
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-size: 2.25rem;
  margin: 60px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 396px;
  width: 706px;
  margin: 61px auto 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 53.85%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  width: 574px;
  margin: 50px auto 0;
}

.u-section-6 .u-icon-1 {
  width: 185px;
  height: 185px;
  margin: -163px auto 60px -337px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
    margin-top: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
    margin-top: initial;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-gallery-1 {
    width: 540px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-gallery-1 {
    width: 340px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }
}